/*
Theme Name:     Morpheus-CustomizationTheme 
URI:      http://demo.cubalicious.net/morpheus/
Description:    Child theme for the Morpheus theme
Author:         sqrt121Author 
URI:     http://cubalicious.net
Template:       morpheus
Version:        0.0.1*/

@import url("../morpheus/style.css");.center-column {    margin: 0 auto; float: none;}.coll-page-section {    border-bottom: 1px solid #ffffff;}#ready-to-try .coll-button {    display: inline-block;    float: left;    width: 188.1px;    height: 56px;    margin-right: 21.9px;}#ready-to-try .columns {    float: right;}#ready-to-try .entry-content {    padding: 200px 0;}#home-ps a:hover, a:focus, #ready-to-try a:hover, a:focus {    border-bottom-color: transparent;}.site-header .background {    background-color: rgba(0, 0, 0, 0.6) !important;}.coll-shortcode-team .hentry .title {    display: none;}.coll-shortcode-team .hentry .coll-image-wrapper {    display: inline-block;    margin: 10px 10px 24px 10px;}.blog .coll-parallax.coll-single section.title-container {    position: absolute;    width: 100%;    bottom: auto;    top: 308px;    padding-top: 0px;    text-align: center;    border-bottom: none;}.blog .coll-single section.background .color-overlay {    opacity: 0;}#sure-universal-remote-2 {    min-height: 480px;    height: 480px;}#sure-universal-remote-2 .coll-page-section .entry-title {    display: none;}#sure-universal-remote-2 .section-content {    padding-top: 0;}#sure-phones .section-content {    margin: 130px auto;}#home-ps, #home-ps .coll-section-background, #sure-universal-remote .coll-section-background, #about-tekoia .coll-section-background { background: #262626 !important;}.site-header.mobile .mainmenu { background-color: rgba(0,0,0,0.9) !important;}

#home-ps .section-content { z-index: 1; position: relative;}

.home-app-container { position: relative; }
.android-popup { list-style: none; background: #000; width: 800px; height: 380px; margin: auto; position: absolute; padding: 20px 40px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; max-width: 100%; bottom: 110px; left: 50%; top: 50%; margin-right: -50%; transform: translate(-50%, -50%); display: none;}
.android-popup li { display: inline-block; width: 33%; text-align: left; float: left; padding: 20px 0px; height: 80px;}
.android-popup li a { color: #008686; font-weight: bold; display: block; float: left; text-decoration: none !important; width: 80px;}
.android-popup li img { float: left; width: 60px; margin: 0px 10px 0px 0px;}

@media all and (max-width: 767px){
    .android-popup li { height: auto;}
    .android-popup li img { display: none;}
    .android-popup li a { width: auto;}
}
.img-opacity:hover img { opacity: .5; filter: alpha(opacity=50);}

#home-ps .left-align-block { width: 700px; max-width: 100%; text-align: left !important; margin: auto; padding-left: 30px;}
#home-ps .img-medal { width: 50px; margin-right: 10px;}